@font-face {
  font-family: "RobotoFlex";
  src:
    local("RobotoFlex"),
    url("../public/fonts/RobotoFlex-VariableFont_GRAD\,XTRA\,YOPQ\,YTAS\,YTDE\,YTFI\,YTLC\,YTUC\,opsz\,slnt\,wdth\,wght.ttf") format("opentype");
}

* {
  box-sizing: border-box;
  padding: 0px;
  margin: 0px;

  --primary_blue: #4a93c3;
  --primary_dark_blue: #15104f;
  --primary_grey: #676987;
  --primary_error: #d1302a;
}


body {
  font-family: "RobotoFlex";
  background-color: #e0ecfd;
  color: var(--primary_dark_blue);
  padding-bottom: 40px;
  position: relative;
}
.main_wrapper {
  position: relative;
}
.grid_wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr; 
  grid-gap: 50px;
}

h1 {
  font-size: clamp(22px, 2.2vw, 35px); 
  margin-bottom: 20px;
}

h2 {
  font-size: clamp(20px, 2.0vw, 30px); 
  margin-bottom: 40px;
}

p {
  font-size: clamp(15px, 1.7vw, 20px); 
}

@media(max-width: 1000px) {
  .grid_wrapper {
    display: grid;
    grid-template-columns: 1fr; 
    grid-gap: 50px;
  }
}

@media(max-width: 600px) {
  .grid_wrapper {
    grid-gap: 30px;
  }
}